/*
 Theme Name:     The7 - Child Theme
 Theme URI:      http://www.zanatta.com.au
 Description:    Child theme
 Author:         zanatta.com.au
 Author URI:     http://www.zanatta.com.au
 Template:       sfs
 Version:        1.0.0
*/

@import url("../sfs/style.css");


/* Dream-theme bug fix for images not dispalying in Safari, iOS, El Capitan
-------------------------------------------------------------- */
html:not(.mobile-true) #main img:not(.animate-element, .ls-s-1), html:not(.mobile-true) #header img, html:not(.mobile-true) #bottom-bar img { opacity: 1 !important; }


/* Theme customization starts here
-------------------------------------------------------------- */


h1 {
    color: #68af21;
}


a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.home h2 {
    margin-top: 5px;
    font-weight: normal;
}

.home h2 a {
    color: #3b8ced;
}

.home h2 a:hover {
    text-decoration: underline;
    opacity: 1;
}






/* -----########## MENU ICONS ##########----- */


.menu-item-115  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-all.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-115.act, .menu-item-115:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-all-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-382  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-residential.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-382.act, .menu-item-382:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-residential-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-381  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-industrial.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-381.act, .menu-item-381:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-industrial-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-116  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-retail.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-116.act, .menu-item-116:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-retail-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-311  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-commercial.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-311.act, .menu-item-311:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-commercial-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-380  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-sports.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-380.act, .menu-item-380:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-sports-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-379  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-health.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-379.act, .menu-item-379:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-health-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-361  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-transport.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-361.act, .menu-item-361:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-transport-active.png");
   background-position: left;
   background-repeat: no-repeat;
}

.menu-item-362  {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-education.png");
   background-position: left;
   background-repeat: no-repeat;
}
.menu-item-362.act, .menu-item-362:hover {
   padding-left: 35px !important;
   background-image: url("http://scifire.com.au/wp-content/uploads/icon-list-education-active.png");
   background-position: left;
   background-repeat: no-repeat;
}



/* -----########## PAGE TITLES ##########----- */

#fancy-header h1.fancy-title {
    font-weight: normal;
    font-size: 16px;
    color: #68af21 !important;
    
    /* Remove default fade animation */
    -webkit-animation: none none !important;
    -moz-animation: none none !important;
    -o-animation: none none !important;
    animation: none none !important;
}

#fancy-header h2.fancy-subtitle {
    font-weight: normal;
    font-size: 24px;
    
    /* Remove default fade animation */
    -webkit-animation: none none !important;
    -moz-animation: none none !important;
    -o-animation: none none !important;
    animation: none none !important;
}


.page-title h1 {
    color: #fff;
    line-height: 32px !important;
    font-weight: normal !important;
    font-size: 24px !important;
    margin: 38px;
}

.page-title {
    background-color: #004677 !important;
    padding: auto 0;
    height: 120px;
    background-image: url("http://scifire.com.au/wp-content/uploads/background-01.jpg");
    background-position: center top;
    background-repeat: repeat-x;
}

.widget-title {
	font-weight: bold;
}


/* -----########## COPYRIGHT ##########----- */

#copyright {
    margin-top: 40px;
    margin-bottom: 30px;
}

#copyright p {
    line-height: 18px;
    font-weight: bold;
    padding-bottom: 18px;
}





/* -----########## TABLE DATA ##########----- */

.portfolio .post table.projectExcerpt {
    /* Used to add margin to the table in the projects excerpt only */
    margin-top: 20px;
}

.projectDataTitle {
    font-weight: bold;
    width: 40%;
    vertical-align: top;
}

.projectData {
    width: 60%;
    vertical-align: top;
}

.industries {
    background-color: #f4f4f4;
    padding: 20px;
}

table.industries .col1 {
    width: 45%;
    vertical-align: top;
}

table.industries .col2 {
    width: 55%;
    vertical-align: top;
}




/* -----########## MINI BLOG ##########----- */

/* Align mini-blog images to the top */
.homeMiniBlog .wf-td {
    vertical-align: top !important;}

/* Remove the corner radius / circle effect from the mini-blog images*/
.items-grid .alignleft, .items-grid .alignleft img, .items-grid .alignleft i, .recent-posts .alignleft, .recent-posts .alignleft img, .recent-posts .alignleft i, .items-grid .blur-effect, .recent-posts .blur-effect {
    border-radius: 0px !important;
}


.homeNewsletterBox {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}



/* -----########## BENEFITS GRID (HOMEPAGE PROJECT CATEGORIES) ##########----- */

/* Adjust size of benefits grid icons */
.benefits-grid-ico {
    width:70px !important;
    height: 70px !important;
    line-height: 70px !important;
}

.benefits-grid-ico img {
    width:70px !important;
    height: 70px !important;
    line-height: 70px !important;
    max-height: 70px !important;
    max-width: 70px !important;
}

.home a:hover.benefits-grid-ico {
    /* Background hover colour for project categories */
    background-color: #ffffff !important;
    background-image: none !important;
}

.homeProjects h6 a {
    font-size: 13px;
    color: #676a6f;
    opacity: 1;
}

.homeProjects h6 a:hover {
    color: #3b8ced;
    text-decoration: underline;
}





/* -----########## STRIPES ##########----- */

.stripe-style-1 h1 {
    color: #68af21;
}

.stripe-style-1 {
    background-repeat: repeat-x !important;
}




/* -----########## IMAGE CAPTIONS ##########----- */

.wp-caption-text {
	font-size: 13px;
	font-style: italic;
}












